Subject: Re: bug#1621: Please move cperl micro-docs to top of the cperl-mode.el file

From: "era eriksson" <[email-masked]>
Date: Mon, 16 Mar 2009 22:00:31 +0200

On Mon, 16 Mar 2009 02:12:05 -0700, "Ilya Zakharevich"
<[email-masked]> said:
> On Mon, Mar 16, 2009 at 10:48:40AM +0200, era eriksson wrote:
> > I'm talking about the bug's status in the Emacs Bug Tracking System at
> > http://emacsbugs.donarmstrong.com/1621 -- if Emacs maintainers don't
> > object, I'll change it to "forwarded <[email-masked]>" and 
> > take away the wontfix tag.  I hope it's not too far of a stretch to 
> > interpret your answer to mean that you don't really care about the 
> > Emacs BTS status of this bug report.
> > 
> > (The bug tracking system is an installation of the Debian BTS which by
> > design doesn't ever obfuscate email addresses.  I really hate this
> > "feature" because it's a regular fly paper for spam.  Maybe you would
> > prefer if I put something else than your email address in the
> > "forwarded" field, although I guess by and large the damage is already
> > done.)
> 
> Thanks, Era, I would prefer obfuscation, and not of berkeley address,
> but of [email-masked]...

Done now, but you should be aware that the whole conversation is being
archived at the URL quoted above, in mbox format and various other
renderings.  I apologize if this was not sufficiently clear earlier. 
(It's the Cc: which does it.)

/* era */

-- 
If this were a real .signature, it would suck less.  Well, maybe not.